<?php get_header(); ?>
<div id="container">
	<div id="content">
		<h2 class="pagetitle">
		Search Results for <?php
		/* Search Count */
		$allsearch = &new WP_Query( "s=$s&showposts=-1" );
		$key = esc_html($s, 1);
		$count = $allsearch->post_count;
		_e('');
		_e( '<span class="search-terms">' );
		echo $key;
		_e( '</span>' );
		_e(' — ');
		echo $count . ' ';
		_e( 'articles' );
		wp_reset_query();
		?></h2>
		<?php if (have_posts()) : ?>
			<?php get_template_part( 'main-loop' ); ?>
			<div class="navigation">
				<div class="navigation-left"><?php next_posts_link( '&laquo;&laquo; Older Entries' ) ?></div>
				<div class="navigation-right"><?php previous_posts_link( 'Newer Entries &raquo;&raquo;' ) ?></div>
			</div>
		<?php else : ?>
			<p>You have searched for something that could not be found. To find whatever it is you are looking for, you could:</p>
			<?php get_template_part( 'find' ); ?>
		<?php endif; ?>
	</div>
	<?php get_sidebar(); ?>
	<?php get_footer(); ?>